
[data-novi-id="4"]{
  color: rgb(29, 78, 156);
  font-size: 22px;
  font-weight: 700;
}
[data-novi-id="3"]{
  color: rgb(13, 77, 184);
  font-size: 24px;
  text-transform: capitalize;
  font-weight: 700;
}
[data-novi-id="2"]{
  color: rgb(38, 105, 247);
}
[data-novi-id="1"]{
  color: rgb(2, 2, 3);
  font-weight: 700;
}
[data-novi-id="0"]{
  text-decoration: underline;
}
